@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@500;700;900&display=swap');
html, body, a, p, ul, li, h1, h2, h3, h4, h5, h6, figure, dl, dt, dd {
    margin: 0;
    padding: 0;
}
* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
}
html {
    overflow-x: clip;
}
body {
    overflow-x: clip;
    -webkit-touch-callout: none;
    color: #fff;
    font-family: "Zen Old Mincho", serif;
    font-weight: 700;
    font-style: normal;
    background: #000;
}
.note {
    font-weight: 500;
}
.note>li {
    position: relative;
    padding-left: 1em;
}
.note>li .mark {
    width: 1em;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    text-align: center;
}
.video-back:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-color: rgba(0, 0, 0, 0.5);
    background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%);
    background-size: 4px 4px;
    background-position: 0 0, 2px 2px;
}
.video-back {
    width: 100%;
    height: 100lvh;
    position: fixed;
    top: 0%;
    z-index: -1;
}
.video-back video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
img {
    width: 100%;
    height: auto;
    display: block;
    font-size: 0;
    pointer-events: none;
    user-select: none;
}
a {
    color: inherit;
    text-decoration: none;
}
li {
    list-style-type: none;
}
.sp {
    display: none;
}
@media screen and (max-width: 896px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}
.cursor-sparkle {
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 9999999;
    mix-blend-mode: screen;
    pointer-events: none;
}
.cursor-sparkle .sparkle {
    width: 120px;
    height: 120px;
    position: absolute;
    top: -5px;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/sparkle.webp);
    background-size: 100% 100%;
    opacity: 1;
    mix-blend-mode: screen;
}
@keyframes fallingsparkles {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(50px);
    }
}
.nav-btn {
    width: 80px;
    height: 80px;
    position: fixed;
    top: 40px;
    right: 40px;
    z-index: 9999;
    display: block;
    background: linear-gradient(to left, #00443c 0%, #026c43 50%, #00443c 100%);
    cursor: pointer;
    border-radius: 1000px;
    box-shadow: inset 0px 8px 8px rgba(0, 0, 0, .5), inset 0px -4px 4px rgba(255, 255, 255, .1);
    transition-duration: 0.2s;
}
.nav-btn:after {
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    position: absolute;
    top: -10px;
    left: -10px;
    content: "";
    display: block;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/nav-btn.svg);
    background-size: 100% 100%;
    transform: rotate(45deg);
    transition-duration: 0.2s;
}
.nav-btn.hover {
    filter: brightness(1.4);
}
.nav-btn.hover:after {
    transform: rotate(135deg);
}
.nav-btn span {
    width: 40px;
    height: 2px;
    position: absolute;
    left: 20px;
    z-index: 3;
    background: linear-gradient(-90deg, #d6821c 0%, #fffadd 50%, #d6821c 100%);
    transition-duration: 0.2s;
}
.nav-btn span:nth-of-type(1) {
    top: calc(40% - 1px);
}
.nav-btn.close span:nth-of-type(1) {
    top: calc(50% - 1px);
    transform: rotate(45deg);
}
.nav-btn span:nth-of-type(2) {
    top: 50%;
    margin-top: -1px;
}
.nav-btn.close span:nth-of-type(2) {
    opacity: 0;
    transform: translateX(-20%);
}
.nav-btn span:nth-of-type(3) {
    bottom: calc(40% - 1px);
}
.nav-btn.close span:nth-of-type(3) {
    bottom: calc(50% - 1px);
    transform: translateY(0) rotate(-45deg);
}
nav {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 998;
    font-family: korolev-compressed, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    background: rgba(0, 0, 0, .8);
    opacity: 0;
    overflow-y: scroll;
    overscroll-behavior-y: contain;
    -ms-overflow-style: none;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    pointer-events: none;
    transition-duration: 0.4s;
    scrollbar-width: none;
}
nav.open {
    opacity: 1;
    pointer-events: auto;
}
.nav-inner {
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
}
.nav-inner li {
    font-size: 60px;
    text-align: center;
    margin: 20px 0;
}
.nav-inner a {
    width: fit-content;
    display: block;
    margin: 0 auto;
    transition-duration: 0.2s;
}
.nav-inner a.hover {
    filter: brightness(1.6);
}
@media screen and (max-width: 896px) {
    .nav-btn {
        width: 48px;
        height: 48px;
        position: fixed;
        top: 20px;
        right: 20px;
        display: block;
    }
    .nav-btn:after {
        width: calc(100% + 12px);
        height: calc(100% + 12px);
        position: absolute;
        top: -6px;
        left: -6px;
        content: "";
        display: block;
    }
    .nav-btn span {
        width: 30px;
        height: 2px;
        position: absolute;
        left: 9px;
    }
    .nav-inner {
        width: 100%;
        min-height: 100vh;
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        padding: 40px 0;
    }
    .nav-inner li {
        font-size: 40px;
        text-align: center;
        margin: 20px 0;
    }
    .nav-inner a {
        width: fit-content;
        display: block;
        margin: 0 auto;
        transition-duration: 0.2s;
    }
    .nav-inner a.hover {
        filter: brightness(1.6);
    }
}
.hero {
	height:100svh;
	position:relative;
	overflow:hidden;
}
.hero .mga-logo {
	width:100px;
	position:absolute;
	top:40px;
	left:40px;
}
.hero-inner {
	height:100%;
}
.logo {
	width:100%;
	height:100%;
	position:relative;
	opacity:1;
}
.logo img {
	width:90%;
	height:85%;
	position:absolute;
	top:50%;
	left:50%;
	opacity:0;
	transform:translate(-50%,-50%);
	object-fit:contain;
	object-position:center;
}
.logo.fade.on img:nth-child(1) {
	animation:logo01 1.2s forwards ease;
	animation-delay:0.2s;
}
                                  

@keyframes logo01 {
  0% {
   opacity: 0;
      transform: translate(-50%,-50%) scale(0.8);
  }
    50%{
        opacity: 1;
        
    }
    100%{
        opacity: 1;
        transform: translate(-50%,-50%) scale(1);
    }
 
}
.logo.fade.on img:nth-child(2){
   animation: logo02 1.2s forwards ease;
    animation-delay: 0.2s;
}

@keyframes logo02 {
  0% {
   transform: translate(-50%,-50%) scale(2);
      opacity: 0;
      filter: blur(5px) brightness(10);
  }
    50%{
        opacity: 1;
        
    }
   
  100% {
      opacity: 1;
    transform: translate(-50%,-50%) scale(1);
        filter: blur(0px) brightness(1);
  }
}
.logo.fade.on img:nth-child(3){
   animation: logo03 1s forwards ease;
    animation-delay: 1.4s;
}

@keyframes logo03 {
  0% {
   opacity: 0;
  }
    
    
  100% {
   opacity: 1;
  }
}
.logo.fade.on img:nth-child(4){
   animation: logo04 0.8s forwards ease;
    animation-delay: 1.4s;
}

@keyframes logo04 {
  0% {
   opacity: 0;
      filter: blur(5px) brightness(10);
      transform:translate(-50%,-50%) rotateY(90deg);
  }
   
  100% {
    opacity: 1;
        filter: blur(0px) brightness(1);
       transform:translate(-50%,-50%) rotateY(0deg);
  }
}

.sec-title {
    max-width: 1000px;
    margin: 0 auto;
}
h2 {
    width: fit-content;
    position: relative;
    font-size: 72px;
    line-height: 1;
    text-align: center;
    margin: 0 auto 40px;
}
h2.fade.on {}
h2 .gold-txt {
    letter-spacing: -0.2em;
    opacity: 0;
    filter: brightness(3);
    transform: rotateY(90deg) scale(2) skewY(-10deg);
    transition-timing-function: ease;
    transition-duration: 1.2s;
}
h2.fade.on .gold-txt {
    letter-spacing: 0;
    opacity: 1;
    filter: brightness(1);
    transform: rotateY(0deg) scale(1);
}
.gold-txt {
    position: relative;
    font-family: "blakely", sans-serif;
    font-weight: 300;
    font-style: normal;
}
.gold-txt.jp {
    font-family: "Zen Old Mincho", serif;
    font-size: 50%;
    font-weight: 700;
}
.gold-txt span {
    color: transparent;
    text-align: center;
    white-space: nowrap;
    padding: 0 0.2em;
}
.gold-txt span:nth-child(1) {
    position: relative;
    z-index: 2;
    background: linear-gradient(to bottom, #e6dfa4 0%, #e6dfa4 20%, #d6821c 50%, #d6821c 80%, #dd7e08 80% 100%);
    -webkit-background-clip: text;
    background-clip: text;
}
.gold-txt span:nth-child(2) {
    position: absolute;
    top: 0.02em;
    left: 0;
    color: #debe5e;
    -webkit-text-stroke: 0.0125em #debe5e;
    text-stroke: 0.0125em #debe5e;
    filter: drop-shadow(0 0.02em 0px #ac560b) drop-shadow(0 -0.02em 0px #b37b36);
    transform-origin: top;
}
h2 .sparkle {
    position: absolute;
    display: block;
    mix-blend-mode: screen;
}
h2 .sparkle1 {
    width: 80px;
    top: -10px;
    left: -100px;
    animation: blink 1s ease-in-out infinite alternate;
}
h2 .sparkle2 {
    width: 40px;
    bottom: 0px;
    left: -60px;
    animation: blink 0.9s ease-in-out infinite alternate;
    animation-delay: -0.4s;
}
h2 .sparkle3 {
    width: 24px;
    bottom: 12px;
    left: -90px;
    animation: blink 1.6s ease-in-out infinite alternate;
    animation-delay: -0.8s;
}
h2 .sparkle4 {
    width: 48px;
    top: 0px;
    right: -70px;
    animation: blink 1.2s ease-in-out infinite alternate;
    animation-delay: -0.6s;
}
h2 .sparkle5 {
    width: 60px;
    right: -90px;
    bottom: -12px;
    animation: blink 0.8s ease-in-out infinite alternate;
    animation-delay: -0.8s;
}
h2 .sparkle6 {
    width: 28px;
    top: 24px;
    right: -100px;
    animation: blink 1.8s ease-in-out infinite alternate;
    animation-delay: -0.6s;
}
h2 .sparkle1 img {
    animation: rotation 10s linear infinite;
}
h2 .sparkle2 img {
    animation: rotation 12s linear infinite;
    animation-delay: -4s;
}
h2 .sparkle3 img {
    animation: rotation 18s linear infinite;
    animation-delay: -8s;
}
h2 .sparkle4 img {
    animation: rotation 14s linear infinite;
    animation-delay: -8s;
}
h2 .sparkle5 img {
    animation: rotation 6s linear infinite;
    animation-delay: -12s;
}
h2 .sparkle6 img {
    animation: rotation 8s linear infinite;
}
@keyframes rotation {
    0% {
        transform: rotate(0);
        filter:
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes blink {
    0% {
        opacity: 0.2;
        transform: scale(0.6);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}
@media screen and (max-width: 896px) {
    .sec-title {
        margin: 0 auto;
    }
    h2 {
        margin: 0 auto 20px;
        font-size: 40px;
    }
    .gold-txt.jp {
        font-size: 55%;
    }
    h2 .sparkle {
        position: absolute;
        display: block;
        mix-blend-mode: screen;
    }
    h2 .sparkle1 {
        top: -30px;
        left: -80px;
        width: 80px;
        animation: blink 1s ease-in-out infinite alternate;
    }
    h2 .sparkle2 {
        bottom: -10px;
        left: -40px;
        width: 40px;
        animation: blink 0.9s ease-in-out infinite alternate;
        animation-delay: -0.4s;
    }
    h2 .sparkle3 {
        bottom: 12px;
        left: -70px;
        width: 24px;
        animation: blink 1.6s ease-in-out infinite alternate;
        animation-delay: -0.8s;
    }
    h2 .sparkle4 {
        top: -10px;
        right: -50px;
        width: 48px;
        animation: blink 1.2s ease-in-out infinite alternate;
        animation-delay: -0.6s;
    }
    h2 .sparkle5 {
        bottom: -22px;
        right: -70px;
        width: 60px;
        animation: blink 0.8s ease-in-out infinite alternate;
        animation-delay: -0.8s;
    }
    h2 .sparkle6 {
        top: 14px;
        right: -80px;
        width: 28px;
        animation: blink 1.8s ease-in-out infinite alternate;
        animation-delay: -0.6s;
    }
}
section {
    position: relative;
    margin-bottom: 100px;
}
.lowerpage section {
    padding-top: 120px;
}
.trigger {
    position: absolute;
    top: -100px;
}
.contents {
    width: 90%;
    max-width: 1000px;
    position: relative;
    background: linear-gradient(to left, rgba(3, 24, 10, 0.8) 0%, rgba(0, 66, 39, 0.8) 50%, rgba(3, 24, 10, 0.8) 100%);
    margin: 0 auto;
    transition-duration: 0.4s;
}
.contents-frame {
    position: absolute;
    inset: 0;
    z-index: 20;
    overflow: hidden;
    mix-blend-mode: screen;
    pointer-events: none;
}
.contents-frame span {
    position: absolute;
    inset: 0;
}
.contents-frame span::before,
.contents-frame span::after {
    position: absolute;
    content: "";
    display: block;
}
.contents-frame span:nth-child(1)::before,
.contents-frame span:nth-child(2)::before {
    width: 20px;
    height: calc(100% - 20px);
    top: 10px;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/frame-tate.webp);
    background-size: 20px 615px;
    background-position: 0 0;
    background-repeat: repeat-y;
    animation: frame-tate 2s infinite linear;
}
@keyframes frame-tate {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 0 -615px;
    }
}
.contents-frame span:nth-child(1)::before {
    animation-direction: reverse;
}
.contents-frame span:nth-child(1)::before {
    left: 4px;
    transform: scale(-1, 1)
}
.contents-frame span:nth-child(2)::before {
    right: 4px;
}
.contents-frame span:nth-child(3)::before,
.contents-frame span:nth-child(4)::before {
    left: 10px;
    width: calc(100% - 20px);
    height: 20px;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/frame-yoko.webp);
    
    background-size: 462px 20px;
    background-position: 0 0;
    animation: frame-yoko 3s infinite linear;
}
@keyframes frame-yoko {
    from {
        background-position: 0px 0;
    }
    to {
        background-position: -462px 0;
    }
}
.contents-frame span:nth-child(4)::before {
    animation-direction: reverse;
}
.contents-frame span:nth-child(3)::before {
    top: 4px;
}
.contents-frame span:nth-child(4)::before {
    bottom: 4px;
    transform: scale(1, -1)
}
.contents-frame span::after {
    width: 72px;
    height: 72px;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/frame-corner.webp);
    background-size: 100% 100%;
    z-index: 10;
}
.contents-frame span:nth-child(1)::after {
    top: 9px;
    left: 9px;
}
.contents-frame span:nth-child(2)::after {
    top: 9px;
    right: 9px;
    transform: scale(-1, 1);
}
.contents-frame span:nth-child(3)::after {
    bottom: 9px;
    left: 9px;
    transform: scale(1, -1);
}
.contents-frame span:nth-child(4)::after {
    bottom: 9px;
    right: 9px;
    transform: scale(-1, -1);
}
.contents.fade.on {
    opacity: 1;
}
.contents-inner {
    padding: 60px 56px 60px;
    position: relative;
}
.separatpr {
    width: 100%;
    height: 36px;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/separator.svg) no-repeat;
    background-size: auto 100%;
    background-position: center;
    opacity: 0.2;
    margin: 40px 0;
}
@media screen and (max-width: 896px) {
    section {
        position: relative;
        margin-bottom: 60px;
    }
    .lowerpage section {
        padding-top: 100px;
    }
    .trigger {
        position: absolute;
        top: -100px;
    }
    .contents {
        background: linear-gradient(to left, rgba(3, 24, 10, 0.8) 0%, rgba(0, 66, 39, 0.8) 50%, rgba(3, 24, 10, 0.8) 100%);
        width: 90%;
        max-width: 1000px;
        margin: 0 auto;
        position: relative;
        transition-duration: 0.4s;
    }
    .contents-frame {
        position: absolute;
        inset: 0;
        pointer-events: none;
        z-index: 2;
        overflow: hidden;
        z-index: 20;
        mix-blend-mode: screen;
    }
    .contents-frame span {
        position: absolute;
        inset: 0;
    }
    .contents-frame span::before,
    .contents-frame span::after {
        content: "";
        position: absolute;
        display: block;
    }
    .contents-frame span:nth-child(1)::before,
    .contents-frame span:nth-child(2)::before {
        top: 8px;
        width: 10px;
        height: calc(100% - 26px);
        background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/frame-tate.webp);
        background-repeat: repeat-y;
        background-size: 10px 308px;
    }
    @keyframes frame-tate {
        from {
            background-position: 0 0;
        }
        to {
            background-position: 0 -308px;
        }
    }
    .contents-frame span:nth-child(1)::before {
        animation-direction: reverse;
    }
    .contents-frame span:nth-child(1)::before {
        left: 4px;
        transform: scale(-1, 1)
    }
    .contents-frame span:nth-child(2)::before {
        right: 4px;
    }
    .contents-frame span:nth-child(3)::before,
    .contents-frame span:nth-child(4)::before {
        left: 8px;
        width: calc(100% - 16px);
        height: 10px;
        background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/frame-yoko.webp);
        background-size: 231px 10px;
        background-position: 0 0;
    }
    @keyframes frame-yoko {
        from {
            background-position: 0px 0;
        }
        to {
            background-position: -231px 0;
        }
    }
    .contents-frame span:nth-child(3)::before {
        top: 4px;
    }
    .contents-frame span:nth-child(4)::before {
        bottom: 4px;
    }
    .contents-frame span::after {
        width: 42px;
        height: 42px;
        z-index: 10;
        background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/frame-corner.webp);
        background-size: 100% 100%;
    }
    .contents-frame span:nth-child(1)::after {
        top: 6px;
        left: 6px;
    }
    .contents-frame span:nth-child(2)::after {
        top: 6px;
        right: 6px;
    }
    .contents-frame span:nth-child(3)::after {
        bottom: 6px;
        left: 6px;
    }
    .contents-frame span:nth-child(4)::after {
        right: 6px;
        bottom: 6px;
    }
    .contents.fade.on {
        opacity: 1;
    }
    .contents-inner {
        padding: 40px 28px 40px;
    }
    .separatpr {
        width: 100%;
        height: 28px;
        margin: 28px 0;
    }
}
.news-list {
    border-top: solid 1px rgba(255, 255, 255, .5);
    margin-bottom: 40px;
}
.news-list>li {
    border-bottom: solid 1px rgba(255, 255, 255, .5);
}
.news-list>li a {
    display: flex;
    font-size: 16px;
    padding: 28px 14px;
    transition-duration: 0.2s;
}
.news-list>li a.hover {
    opacity: 0.5;
}
.news-list>li a .news-date {
    width: 8em;
    flex-shrink: 0;
    font-size: 14px;
}
@media screen and (max-width: 896px) {
    .news-list>li a {
        flex-wrap: wrap;
        font-size: 14px;
        padding: 20px 14px;
    }
    .news-list>li a .news-date {
        width: 100%;
        flex-shrink: 0;
        font-size: 12px;
        margin-bottom: 8px;
    }
}
.concept .contents {
    background: rgba(0, 0, 0, .7);
}
.concept .contents-inner {
    position: relative;
    z-index: 2;
    backdrop-filter: hue-rotate(260deg) brightness(200%);
    -webkit-backdrop-filter: hue-rotate(260deg) brightness(200%);
    padding: 60px 20px;
}
.concept .contents-inner:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    background: linear-gradient(90deg, #ed8b00, #ffe299, #ed8b00);
    background-size: 100% 100%;
    opacity: 0.2;
    pointer-events: none;
}
.concept p {
    position: relative;
    z-index: 2;
    font-family: "Zen Old Mincho", serif;
    font-size: 20px;
    font-weight: 900;
    font-style: normal;
    color: #fff;
    line-height: 2.2;
    text-align: center;
    text-shadow: 0 0 0.2em #000;
}
.concept p span {
    display: block;
    opacity: 0;
    transform: translateY(40px);
    margin-bottom: 1em;
    transition-duration: 1s;
}
.concept p span.fade.on {
    opacity: 1;
    transform: translateY(0em);
}
.concept p span:last-child {
    margin-bottom: 0;
}
@media screen and (max-width: 896px) {
    .concept .contents-inner {
        position: relative;
        z-index: 2;
        backdrop-filter: hue-rotate(260deg) brightness(200%);
        -webkit-backdrop-filter: hue-rotate(260deg) brightness(200%);
        padding: 48px 28px;
    }
    .concept p {
        font-size: 13px;
    }
}
.schedule p {
    font-size: 48px;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 28px;
}
.schedule p span {
    display: block;
}
.schedule p span:nth-child(1) {
    font-size: 72%;
}
.schedule p span:nth-child(1) small {
    font-size: 50%;
    margin-left: 0.2em;
}
.schedule p span:nth-child(3) {
    font-size: 49%;
    margin-top: 0.6em;
}
.schedule p span:nth-child(3) small {
    font-size: 60%;
    margin-left: 0.2em;
}
.schedule p span:nth-child(4) {
    font-size: 27%;
    margin-top: 0.5em;
}
.schedule p span {
    display: block;
}
.schedule aside {
    font-size: 12px;
    line-height: 1.6;
    text-align: center;
}
@media screen and (max-width: 896px) {
    .schedule p {
        font-size: 28px;
        margin-bottom: 16px;
    }
    .schedule p span:nth-child(1) {
        font-size: 72%;
    }
    .schedule p span:nth-child(1) small {
        font-size: 50%;
        margin-left: 0.2em;
    }
    .schedule p span:nth-child(3) {
        font-size: 45%;
        margin-top: 0.6em;
    }
    .schedule p span:nth-child(3) small {
        font-size: 60%;
        margin-left: 0.2em;
    }
    .schedule p span:nth-child(4) {
        font-size: 36%;
        margin-top: 0.5em;
    }
    .schedule aside {
        font-size: 10px;
    }
}
.artist-nav {
    z-index: 2;
    display: flex;
    justify-content: center;
    gap: 20px;
}
.artist-nav a {
    width: 100px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
    color: #fff;
    border-radius: 1000px;
}
.artist-nav a.active {
    transform: scale(1.1);
}
.artist-nav a.no-active {
    filter: grayscale(1);
    transform: scale(0.9);
}
.artist-nav a small {
    font-size: 50%;
    margin-left: 0.4em;
}
.day1,
.day2 {
    position: relative;
}
.day1 {
    padding-top: 40px;
}
.artist-list {
    display: grid;
    flex-wrap: wrap;
    gap: 40px 28px;
    grid-template-columns: 1fr 1fr;
}
.artist-list.mga-only {
    max-width: 560px;
    grid-template-columns: 1fr;
    margin: 0 auto;
}
.artists h3 {
    font-size: 40px;
    line-height: 1;
    text-align: center;
    margin-bottom: 28px;
}
.artists h3 small {
    font-size: 50%;
    margin-left: 0.4em;
}
.artist-img {
    width: 100%;
    aspect-ratio: 100 / 74;
    position: relative;
    transition: transform .6s;
    transform-style: preserve-3d;
    margin-bottom: 12px;
}
.artist-card.open .artist-img {
    transform: rotateY(180deg);
}
.artist-front,
.artist-back {
    width: 100%;
    height: 100%;
    position: absolute;
    border: solid 1px #fff;
    backface-visibility: hidden;
}
.artist-back {
    display: flex;
    justify-content: center;
    align-items: center;
}
.artist-front img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.artist-back {
    font-size: 14px;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/profile-back.webp);
    background-size: 320px auto;
    background-position: center;
    transform: rotateY(180deg);
    padding: 12px;
}
.prf-btn {
    width: 48px;
    height: 48px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, .7);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-top-left-radius: 10px;
}
.prf-btn:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/plus.svg) no-repeat;
    background-size: 20px auto;
    background-position: center;
}
.play-btn {
    width: 48px;
    height: 48px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, .7);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-top-right-radius: 16px;
}
.play-btn:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/play.svg) no-repeat;
    background-size: 10px auto;
    background-position: center;
}
.prf-close {
    width: 48px;
    height: 48px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-top-left-radius: 10px;
}
.prf-close:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/close.svg) no-repeat;
    background-size: 20px auto;
    background-position: center;
}
.artists li h4 {
    font-size: 18px;
    font-weight: 900;
    text-align: center;
}
.artists aside {
    font-size: 14px;
    text-align: center;
    margin-top: 60px;
}
@media screen and (max-width: 896px) {
    .artist-nav {
        z-index: 2;
        gap: 12px;
    }
    .artist-nav a {
        width: 80px;
        height: 32px;
        font-size: 14px;
    }
    .day1 {
        padding-top: 28px;
    }
    .artist-list {
        display: grid;
        flex-wrap: wrap;
        gap: 28px;
        grid-template-columns: 1fr;
    }
    .artists h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .artist-img {
        margin-bottom: 8px;
    }
    .artist-front img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .artist-back {
        font-size: 10px;
        background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/profile-back.webp);
        background-size: 240px auto;
        background-position: center;
        transform: rotateY(180deg);
        padding: 12px;
    }
    .prf-btn {
        width: 36px;
        height: 36px;
    }
    .prf-btn:after {
        background-size: 16px auto;
        background-position: center;
    }
    .play-btn {
        width: 36px;
        height: 36px;
    }
    .play-btn:after {
        background-size: 10px auto;
        background-position: center;
    }
    .prf-close {
        width: 36px;
        height: 36px;
    }
    .prf-close:after {
        background-size: 16px auto;
        background-position: center;
    }
    .artists li h4 {
        font-size: 14px;
    }
}
.ticket-price {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.ticket-price>ul>li {
    font-size: 32px;
    text-align: center;
    margin-bottom: 24px;
}
.ticket-main {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ticket-price .seat {
    position: relative;
    z-index: 2;
    flex-shrink: 0;
    font-size: 80%;
    padding-right: 10px;
}
.ticket-price p.line {
    height: 1px;
    flex: 1;
    background: #ffff;
}
.ticket-price>ul>li:nth-child(1) {
    font-size: 36px;
}
.ticket-price>ul>li:nth-child(1) span {
    font-weight: 900;
    color: transparent;
    background: linear-gradient(to bottom, #fffadd 0%, #debe5e 40%, #d6821c 80%, #ac560b 90% 100%);
    -webkit-background-clip: text;
    background-clip: text;
}
.ticket-price>ul>li:nth-child(1) p.line {
    background: #debe5e;
    opacity: 1;
}
.ticket-price .price {
    z-index: 2;
    flex-shrink: 0;
    padding-left: 10px;
}
.ticket-price .price small {
    font-size: 60%;
}
.vipseat-link {
    display: block;
    font-size: 14px;
    color: #ffc039;
    text-decoration: underline;
    text-align: center;
    margin-top: 12px;
}
.seatmap {
    max-width: 600px;
    margin: 0 auto 60px;
}
.seatmap p {
    font-size: 14px;
    line-height: 1.6;
    text-align: center;
    margin-top: 20px;
}
.ticket-schedule>li {
    border: solid 1px #fff;
    margin-bottom: 40px;
}
.ticket-schedule h3 {
    position: relative;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    background: linear-gradient(to left, #00443c 0%, #026c43 50%, #00443c 100%);
    cursor: pointer;
    padding: 20px;
}
.ticket-schedule h3 span {}
.ticket-schedule h3:after {
    position: absolute;
    top: 50%;
    right: 20px;
    content: "▼";
    font-size: 16px;
    transform: translateY(-50%) rotate(180deg);
    transition-duration: 0.2s;
}
.ticket-schedule>li.close h3:after {
    transform: translateY(-50%) rotate(0deg);
}
.ticket-schedule-detail {
    background: rgba(0, 0, 0, .5);
    border-top: solid 1px #fff;
    padding: 40px 20px;
}
.ticket-schedule-term {
    background: rgba(255, 255, 255, .05);
    border: solid 1px #fff;
    margin-bottom: 40px;
}
.ticket-schedule-term>li {
    position: relative;
    display: flex;
    align-items: center;
}
.ticket-schedule-term>li:not(:last-child) {
    border-bottom: solid 1px #fff;
}
.ticket-schedule-term>li>h4 {
    width: 200px;
    position: relative;
    font-size: 14px;
    text-align: center;
    border-right: solid 1px #fff;
    padding: 20px;
}
.ticket-schedule-term>li>div {
    width: calc(100% - 200px);
    padding: 20px 20px;
}
.ticket-warning-btn {
    width: fit-content;
    display: block;
    font-size: 14px;
    color: #ffc039;
    text-decoration: underline;
    text-align: center;
    margin: 0 auto 28px;
}
@media screen and (max-width: 896px) {
    .ticket-price {
        max-width: 600px;
        mix-blend-mode: screen;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .ticket-price>ul>li {
        font-size: 20px;
        margin-bottom: 24px;
    }
    .ticket-price>ul>li:nth-child(1) {
        font-size: 24px;
    }
    .vipseat-link {
        font-size: 11px;
        margin-top: 8px;
    }
    .seatmap {
        max-width: 600px;
        margin: 0 auto 40px;
    }
    .seatmap p {
        font-size: 10px;
        margin-top: 8px;
    }
    .ticket-schedule>li {
        border: solid 1px #fff;
        margin-bottom: 40px;
    }
    .ticket-schedule h3 {
        font-size: 14px;
        padding: 16px 20px;
    }
    .ticket-schedule h3 span {}
    .ticket-schedule h3:after {
        right: 8px;
        font-size: 10px;
    }
    .ticket-schedule-detail {
        padding: 20px 16px;
    }
    .ticket-schedule-term {
        border: solid 1px #fff;
        margin-bottom: 40px;
    }
    .ticket-schedule-term li {
        position: relative;
        display: flex;
        flex-flow: column;
        align-items: center;
    }
    .ticket-schedule-term li:not(:last-child) {
        border-bottom: solid 1px #fff;
    }
    .ticket-schedule-term li h4 {
        width: 100%;
        max-width: 1000px;
        font-size: 12px;
        border-right: none;
        border-bottom: solid 1px #fff;
        margin-right: 0px;
        padding: 16px 0;
    }
    .ticket-schedule-term li div {
        width: 100%;
        font-size: 12px;
        text-align: center;
        padding: 16px 20px;
    }
    .ticket-warning-btn {
        font-size: 12px;
        margin: 0 auto 16px;
    }
}
.common-btn {
    max-width: 320px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 900;
    color: #fff;
    border-radius: 1000px;
    margin: 0 auto;
}
.min-common-btn {
    max-width: 180px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 900;
    color: #fff;
    border-radius: 1000px;
    margin: 0 auto;
}
.green-btn {
    position: relative;
    transition-duration: 0.2s;
}
.green-btn.hover {
    filter: brightness(1.4);
}
.green-btn>span {
    position: relative;
    z-index: 3;
}
.green-btn:before {
    ;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    position: absolute;
    top: -2px;
    left: -2px;
    z-index: 1;
    content: "";
    display: block;
    background: linear-gradient(to bottom, #fedd7c 0%, #976713 100%);
    border-radius: 100px;
}
.green-btn:after {
    ;
    width: calc(100% + 0px);
    height: calc(100% + 0px);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    content: "";
    display: block;
    background: linear-gradient(to left, #00443c 0%, #026c43 50%, #00443c 100%);
    border-radius: 100px;
    box-shadow: inset 1px 1px #855000, inset -1px -1px #ffdf7e, inset 0px 4px 4px rgba(0, 0, 0, .5), inset 0px -4px 2px rgba(255, 255, 255, .1);
}
.ticket-schedule-notice {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.8;
    margin-top: 40px;
}
.ticket-schedule-notice h5 {
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 12px;
}
@media screen and (max-width: 896px) {
    .common-btn {
        max-width: 200px;
        height: 48px;
        font-size: 14px;
    }
    .min-common-btn {
        max-width: 120px;
        height: 36px;
        font-size: 12px;
    }
    .green-btn:before {
        width: calc(100% + 2px);
        height: calc(100% + 2px);
        top: -1px;
        left: -1px;
    }
    .green-btn:after {
        width: calc(100% + 0px);
        height: calc(100% + 0px);
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 2;
        content: "";
        display: block;
        background: linear-gradient(to left, #00443c 0%, #026c43 50%, #00443c 100%);
        border-radius: 100px;
        box-shadow: inset 1px 1px #855000, inset -1px -1px #ffdf7e, inset 0px 4px 4px rgba(0, 0, 0, .5), inset 0px -4px 2px rgba(255, 255, 255, .1);
    }
    .ticket-schedule-notice {
        font-size: 11px;
        margin-top: 28px;
    }
    .ticket-schedule-notice h5 {
        font-size: 14px;
        margin-bottom: 12px;
    }
}
.notice {
    position: relative;
    font-size: 14px;
    line-height: 1.6;
    text-align: left;
}
.notice h4 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    margin-bottom: 20px;
}
.notice h4 span {
    display: inline-block;
    font-family: "adorn-ornaments", sans-serif;
    font-size: 200%;
    font-weight: 400;
    font-style: normal;
    opacity: 0.6;
    transform: translateY(20%);
    padding: 0 0.2em;
}
.vipseat-notice {
    position: relative;
    color: #704002;
    background: linear-gradient(to left, #cabfa9 0%, #edebde 40%, #edebde 60%, #cabfa9 100%);
    border: solid 4px #704002;
    margin-bottom: 40px;
    padding: 40px;
}
.vipseat-notice:before {
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    position: absolute;
    top: 0px;
    left: 0px;
    content: "";
    display: block;
    background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/vipseat.svg);
    background-size: 180px auto;
    opacity: 0.2;
}
.vipseat-notice:after {
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    position: absolute;
    top: 4px;
    left: 4px;
    content: "";
    display: block;
    border: solid 3px #704002;
}
.vipseat-notice .vipseat-ribbon {
    width: 120px;
    position: absolute;
    top: -4px;
    left: -4px;
    z-index: 99;
}
.vipseat-notice * {
    position: relative;
    z-index: 2;
    text-shadow: 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff;
}
.vipseat-notice .note {
    font-weight: 900;
}
.notice-inner {
    position: relative;
}
.notice div.aside {
    background: rgba(0, 0, 0, .3);
    border: solid 1px rgba(255, 255, 255, .4);
    padding: 20px;
}
.notice div.aside h5 {
    display: block;
    text-align: center;
}
.attention-head {
    font-size: 18px;
    line-height: 1.6;
    text-align: center;
    margin-bottom: 40px;
}
.attention ul.attension-list {
    display: grid;
    gap: 60px 40px;
    grid-template-columns: 1fr 1fr;
}
.attention .attension-list figure {
    width: 50%;
    max-width: 160px;
    margin: 0 auto 20px;
}
.attention .attension-list h3 {
    font-size: 20px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 20px;
}
.attention .attension-list li p {
    font-size: 14px;
    line-height: 1.6;
}
.attention .attension-list li p a {
    text-decoration: underline;
}
@media screen and (max-width: 896px) {
    .notice {
        font-size: 11px;
    }
    .notice h4 {
        font-size: 16px;
        margin-bottom: 16px;
    }
    .vipseat-notice {
        border: solid 3px #704002;
        margin-bottom: 20px;
        padding: 28px 20px;
    }
    .vipseat-notice:before {
        background: url(/static/mga/feature/ceremony2026_sjoaHs3Lns7s/img/vipseat.svg);
        background-size: 120px auto;
    }
    .vipseat-notice:after {
        width: calc(100% - 6px);
        height: calc(100% - 6px);
        position: absolute;
        top: 3px;
        left: 3px;
        content: "";
        display: block;
        border: solid 2px #704002;
    }
    .vipseat-notice .vipseat-ribbon {
        width: 70px;
        position: absolute;
        top: -3px;
        left: -3px;
    }
    .notice div.aside {
        padding: 12px 16px;
    }
    .notice div.aside h5 {
        display: block;
        text-align: center;
    }
    .attention-head {
        font-size: 14px;
        line-height: 1.6;
        text-align: center;
        margin-bottom: 32px;
    }
    .attention ul.attension-list {
        display: grid;
        gap: 40px 0px;
        grid-template-columns: 1fr;
    }
    .attention figure {
        width: 50%;
        margin: 0 auto 12px;
    }
    .attention .attension-list h3 {
        font-size: 16px;
        margin-bottom: 12px;
    }
    .attention .attension-list li p {
        font-size: 12px;
        line-height: 1.6;
    }
}
.faq p {
    font-size: 18px;
    line-height: 1.8;
    text-align: center;
    margin-bottom: 40px;
}
.movie {
    width: 90%;
    max-width: 1000px;
    aspect-ratio: 16 / 9;
    background: #000;
    margin: 0 auto 40px;
    clip-path: circle(0% at 50% 50%);
}
.movie.fade.on {
    animation: movieReveal 2.4s ease forwards;
    animation-delay: 0.2s;
}
@keyframes movieReveal {
    0% {
        clip-path: circle(0% at 50% 50%);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        clip-path: circle(150% at 50% 50%);
        opacity: 1;
    }
}
.movie iframe {
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 896px) {
    .faq p {
        font-size: 14px;
        margin-bottom: 28px;
    }
    .movie {
        margin: 0 auto 40px;
    }
}
footer {
    position: relative;
    padding: 0px 0 60px;
}
footer .sns {
    display: flex;
    justify-content: center;
    gap: 28px;
    margin: 0 auto 60px;
}
.sns a {
    width: 60px;
    display: block;
    border-radius: 1000px;
}
.sns a:nth-child(1) {
    border: solid 1.5px #fff;
}
footer .universal-link {
    width: 200px;
    display: block;
    margin: 0px auto 28px;
}
footer p {
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
}
footer p small {
    display: block;
    font-size: 10px;
    margin-top: 0.5em;
}
@media screen and (max-width: 896px) {
    footer {
        padding: 0px 0 40px;
    }
    footer .sns {
        display: flex;
        justify-content: center;
        gap: 16px;
        margin: 0 auto 40px;
    }
    .sns a {
        width: 42px;
    }
    footer .universal-link {
        width: 160px;
        display: block;
        margin: 0px auto 16px;
    }
    footer p {
        font-size: 10px;
        line-height: 1.4;
        text-align: center;
    }
}
.news-detail .tit {
    font-size: 24px;
    margin-bottom: 20px;
}
.news-detail .date {
    font-size: 16px;
}
.block--title {
    border-bottom: solid 1px rgba(255, 255, 255, .5);
    margin-bottom: 40px;
    padding-bottom: 40px;
}
.news-detail .txt {
    line-height: 1.6;
    margin-bottom: 40px;
}
.news-detail .txt img {
    max-width: 100%;
}
.news-detail .txt a {
    text-decoration: underline;
    word-break: break-word;
    transition-duration: 0.2s;
}
.news-detail .txt a.hover {
    opacity: 0.5;
}
@media screen and (max-width: 896px) {
    .news-detail .tit {
        font-size: 18px;
        margin-bottom: 12px;
    }
    .news-detail .date {
        font-size: 12px;
    }
    .block--title {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .news-detail .txt {
        font-size: 13px;
        margin-bottom: 20px;
    }
}